<div class = 'row'>
	<div class = 'col-lg-12'>
		<h1 class = 'page-header'>Product Management</h1>
	</div>

	<div class = 'row'>
		<div class = 'col-lg-12'>
			<div class = 'panel panel-default'>
				<div class = 'panel-heading'>
					Manage
				</div>
				<div class = 'panel-body'>
				</div>
			</div>
		</div>
	</div>
</div>